Index: /branches/2.0/language/ja_JP/README.txt
===================================================================
--- /branches/2.0/language/ja_JP/README.txt	(revision 3265)
+++ /branches/2.0/language/ja_JP/README.txt	(revision 3265)
@@ -0,0 +1,4 @@
+Piwigo Japanese language files
+Translator Mitsuhiro Yoshida (http://mitstek.com/)
+Started 2008-12-21
+Updated 2009-05-02
Index: /branches/2.0/language/ja_JP/admin.lang.php
===================================================================
--- /branches/2.0/language/ja_JP/admin.lang.php	(revision 3265)
+++ /branches/2.0/language/ja_JP/admin.lang.php	(revision 3265)
@@ -0,0 +1,647 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '関連:%d';
+$lang['%d associations'] = '関連:%d';
+$lang['cat_inclu_part1_S'] = 'カテゴリ:%d  - ';
+$lang['cat_inclu_part1_P'] = 'カテゴリ:%d  - ';
+$lang['cat_inclu_part2_S'] = '物理ディレクトリ:%d ';
+$lang['cat_inclu_part2_P'] = '物理ディレクトリ:%d ';
+$lang['cat_inclu_part3_S'] = 'バーチャルディレクトリ:%d ';
+$lang['cat_inclu_part3_P'] = 'バーチャルディレクトリ:%d ';
+$lang['%d category moved'] = '%d 件のカテゴリが移動されました。';
+$lang['%d categories moved'] = '%d 件のカテゴリが移動されました。';
+$lang['%d group'] = 'グループ:%d';
+$lang['%d groups'] = 'グループ:%d';
+$lang['%d member'] = 'メンバー:%d';
+$lang['%d members'] = 'メンバー:%d';
+$lang['%d tag'] = 'タグ:%d';
+$lang['%d tags'] = 'タグ:%d';
+$lang['%d user comment rejected'] = '%d 件のユーザコメントが拒否されました。';
+$lang['%d user comments rejected'] = '%d 件のユーザコメントが拒否されました。';
+$lang['%d user comment validated'] = '%d 件のユーザコメントが承認されました。';
+$lang['%d user comments validated'] = '%d 件のユーザコメントが承認されました。';
+$lang['%d user deleted'] = '%d ユーザが削除されました。';
+$lang['%d users deleted'] = '%d ユーザが削除されました。';
+$lang['%d user'] = 'ユーザ:%d';
+$lang['%d users'] = 'ユーザ:%d';
+$lang['%d waiting for validation'] = '承認待ち: %d 件';
+$lang['%d waiting pictures rejected'] = '拒否待ちの写真: %d 件';
+$lang['%d waiting pictures validated'] = '承認待ちの写真: %d 件';
+$lang['Actions'] = '操作';
+$lang['Activate'] = '有効化';
+$lang['Add/delete a permalink'] = 'パーマリンクを追加/削除する';
+$lang['Add a tag'] = 'タグを追加する';
+$lang['Add a user'] = 'ユーザを追加する';
+$lang['Add group'] = 'グループを追加する';
+$lang['Add selected elements to caddie'] = '選択したエレメントをキャディに追加する';
+$lang['Add'] = '追加';
+$lang['Allow user registration'] = 'ユーザ登録を許可する';
+$lang['Apply to subcategories'] = 'サブカテゴリに適用する';
+$lang['Are you sure?'] = '本当によろしいですか?';
+$lang['Associated'] = '関連';
+$lang['Association to categories'] = 'カテゴリの関連';
+$lang['Batch management'] = 'バッチ管理';
+$lang['Caddie management'] = 'キャディ管理';
+$lang['Caddie'] = 'キャディ';
+$lang['Categories authorized thanks to group associations'] = 'グループの関連付けによりカテゴリが許可されました。';
+$lang['Categories manual order was saved'] = 'カテゴリの手動順が保存されました。';
+$lang['Categories ordered alphanumerically'] = 'カテゴリが英数字順に並び替えられました';
+$lang['Category elements associated to the following categories: %s'] = '以下のカテゴリに関連するカテゴリエレメント: %s';
+$lang['Check for upgrade failed for unknown reasons.'] = '不明な理由により、アップグレードのチェックが失敗しました。';
+$lang['Check for upgrade'] = 'アップグレードをチェックする';
+$lang['Comments for all'] = 'すべてのユーザにコメントを許可する';
+$lang['Controversy'] = '論争';
+$lang['Current name'] = '現在の名称';
+$lang['Database'] = 'データベース';
+$lang['Deactivate'] = '無効化';
+$lang['Delete Representant'] = '見本を削除する';
+$lang['Delete selected tags'] = '選択したタグを削除する';
+$lang['Delete selected users'] = '選択したユーザを削除する';
+$lang['Deletions'] = '削除';
+$lang['Deny selected groups'] = '選択したグループを拒否する';
+$lang['Deny selected users'] = '選択したユーザを拒否する';
+$lang['Description'] = '説明';
+$lang['Display options'] = '表示オプション';
+$lang['Dissociated'] = '関連なし';
+$lang['Does not represent'] = '非表示';
+$lang['Edit all picture informations'] = 'すべての写真情報を編集する';
+$lang['Edit selected tags'] = '選択したタグを編集する';
+$lang['Edit tags'] = 'タグを編集する';
+$lang['Elements'] = 'エレメント';
+$lang['Email administrators when a new user registers'] = '新しいユーザ登録時、管理者にメールする';
+$lang['Email administrators when a valid comment is entered'] = '有効なコメントが入力された場合、管理者にメールする';
+$lang['Email administrators when a comment requires validation'] = 'コメントの承認が必要な場合、管理者にメールする';
+$lang['Email administrators when a picture is uploaded'] = '写真がアップロードされた場合、管理者にメールする';
+$lang['Empty caddie'] = 'キャディーを空にする';
+$lang['Environment'] = '環境';
+$lang['Form'] = 'フォーム';
+$lang['Gallery URL'] = 'ギャラリーURI';
+$lang['Gallery description'] = 'ギャラリー説明';
+$lang['Gallery title'] = 'ギャラリータイトル';
+$lang['Grant selected groups'] = '選択したグループに付与する';
+$lang['Grant selected users'] = '選択したユーザに付与する';
+$lang['Group name'] = 'グループ名';
+$lang['Groups'] = 'グループ';
+$lang['Guests'] = 'ゲスト';
+$lang['History'] = '履歴';
+$lang['Informations'] = '情報';
+$lang['Install'] = 'インストール';
+$lang['Link all category elements to a new category'] = 'すべてのカテゴリエレメントを新しいカテゴリにリンクする';
+$lang['Link all category elements to some existing categories'] = 'すべてのカテゴリエレメントを既存のカテゴリにリンクする';
+$lang['Linked categories'] = 'リンクカテゴリ';
+$lang['Lock gallery'] = 'ギャラリーをロックする';
+$lang['Maintenance'] = 'メンテナンス';
+$lang['Manage permissions for a category'] = 'カテゴリのパーミッションを管理する';
+$lang['Manage permissions for group "%s"'] = 'グループ「 %s 」のパーミッションを管理する';
+$lang['Manage permissions for user "%s"'] = 'ユーザ「 %s 」のパーミッションを管理する';
+$lang['Manage tags'] = 'タグを管理する';
+$lang['Members'] = 'メンバー';
+$lang['Metadata synchronized from file'] = 'ファイルからメタデータを同期化する';
+$lang['Move categories'] = 'カテゴリを移動する';
+$lang['Move'] = '移動';
+$lang['Name'] = '名称';
+$lang['New name'] = '新しい名称';
+$lang['New parent category'] = '新しい親カテゴリ';
+$lang['New tag'] = '新しいタグ';
+$lang['No tag defined. Use Administration>Pictures>Tags'] = 'タグが定義されていません。「管理 > 写真 > タグ」を使用して、タグを定義してください。';
+$lang['Number of comments per page'] = '1ページあたりのコメント数';
+$lang['Number of rates'] = '評価数';
+$lang['Number of thumbnails to create'] = '作成サムネイル数';
+$lang['Only private categories are listed'] = 'プライベートカテゴリのみ表示されています。';
+$lang['Operating system'] = 'オペレーティングシステム';
+$lang['Options'] = 'オプション';
+$lang['Order alphanumerically'] = '英数字順に並び替える';
+$lang['Other private categories'] = '他のプライベートカテゴリ';
+$lang['Page banner'] = 'ページバナー';
+$lang['Parent category'] = '親カテゴリ';
+$lang['Path'] = 'パス';
+$lang['Permalink'] = 'パーマリンク';
+$lang['Permalink_%s_histo_used_by_%s'] = 'パーマリンク %s は、すでにカテゴリ %s で使用されています。最初にパーマリンク履歴を削除してください。';
+$lang['Permalink_name_rule'] = 'パーマリンク名は、a-z、A-Z、0-9、「-」、「_」、「/」で構成される必要があります。数字または「-」が続く数字を使用することはできません。';
+$lang['Permalink %s is already used by category %s'] = 'パーマリンク %s は、すでにカテゴリ %s で使用されています。';
+$lang['Permalink history'] = 'パーマリンク履歴';
+$lang['Permalinks'] = 'パーマリンク';
+$lang['Permission denied'] = 'パーミッション拒否';
+$lang['Permission granted thanks to a group'] = 'グループにパーミッションが付与されました。';
+$lang['Permission granted'] = 'パーミッション付与';
+$lang['Picture informations updated'] = '写真情報が更新されました。';
+$lang['Plugins'] = 'プラグイン';
+$lang['Position'] = 'ポジション';
+$lang['Preferences'] = 'プリファレンス';
+$lang['Properties'] = 'プロパティ';
+$lang['Random picture'] = 'ランダム写真';
+$lang['Rate date'] = '評価日';
+$lang['Rating by guests'] = 'ゲストによる評価';
+$lang['Rating'] = '評価';
+$lang['Reject All'] = 'すべてを拒否する';
+$lang['Reject'] = '拒否';
+$lang['Representant'] = '見本';
+$lang['Representation of categories'] = 'カテゴリ見本';
+$lang['Representative'] = '見本';
+$lang['Represents'] = '表示';
+$lang['Save order'] = '表示順を保存する';
+$lang['Save to permalink history'] = 'パーマネントリンク履歴に保存する';
+$lang['Select at least one category'] = '少なくとも1つのカテゴリを選択してください。';
+$lang['Select at least one picture'] = '少なくとも1つの写真を選択してください。';
+$lang['Select at least one user'] = '少なくとも1名のユーザを選択してください。';
+$lang['Show info'] = '情報を表示する';
+$lang['Site manager'] = 'サイトマネージャ';
+$lang['Status'] = 'ステータス';
+$lang['Statistics'] = '統計';
+$lang['Storage category'] = '保存カテゴリ';
+$lang['Sum of rates'] = '評価の合計';
+$lang['Tag "%s" already exists'] = 'タグ "%s" は、すでに登録されています。';
+$lang['Tag "%s" was added'] = 'タグ "%s" が追加されました。';
+$lang['Tag selection'] = 'タグ選択';
+$lang['Take selected elements out of caddie'] = '選択したエレメントをキャディから取り出す';
+$lang['The %d following tag were deleted'] = '次のタグが削除されました。';
+$lang['The %d following tags were deleted'] = '次の %d 件のタグが削除されました。';
+$lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'allow_url_fopenが無効にされているため、アップグレードをチェックできません。';
+$lang['Uninstall'] = 'アンインストール';
+$lang['Use default sort order']='デフォルトの (設定ファイルで定義された) イメージ並び順を使用する';
+$lang['User comments validation'] = 'ユーザコメント承認';
+$lang['Users'] = 'ユーザ';
+$lang['Validate All'] = 'すべてを承認する';
+$lang['Validate'] = '承認';
+$lang['Validation'] = '承認';
+$lang['Version'] = 'バージョン';
+$lang['Virtual categories movement'] = 'バーチャルカテゴリの移動';
+$lang['Virtual categories to move'] = '移動するバーチャルカテゴリ';
+$lang['Virtual category name'] = 'バーチャルカテゴリ名';
+$lang['Webmaster cannot be deleted'] = 'ウェブマスタは削除できません。';
+$lang['You are running on development sources, no check possible.'] = 'あなたは開発版を使用しているため、チェックすることはできません。';
+$lang['You cannot delete your account'] = "あなた自身のアカウントを削除できません。";
+$lang['You cannot move a category in its own sub category'] = 'あなたは、カテゴリをサブカテゴリに移動できません。';
+$lang['You need to confirm deletion'] = 'あなたは、削除を確認する必要があります。';
+$lang['add tags'] = 'タグを追加する';
+$lang['adviser'] = 'アドバイザ';
+$lang['associate to category'] = 'カテゴリに関連付ける';
+$lang['associate to group'] = 'グループに関連付ける';
+$lang['authorized'] = 'Authorized';
+$lang['cat_add'] = 'バーチャルカテゴリを追加する';
+$lang['cat_comments_title'] = '選択されたカテゴリにユーザのコメント追加を許可する';
+$lang['cat_error_name'] = 'カテゴリ名は空白にしないでください。';
+$lang['cat_lock_title'] = 'カテゴリをロックする';
+$lang['cat_private'] = 'プライベートカテゴリ';
+$lang['cat_public'] = 'パブリックカテゴリ';
+$lang['cat_representant'] = '新しい見本をランダムに探す';
+$lang['cat_security'] = 'パブリック / プライベート';
+$lang['cat_status_title'] = '選択したカテゴリの権限を管理する';
+$lang['cat_upload_title'] = 'アップロード可能なカテゴリを選択する';
+$lang['cat_virtual_added'] = 'バーチャルカテゴリが追加されました。';
+$lang['cat_virtual_deleted'] = 'バーチャルカテゴリが削除されました。';
+$lang['category'] = 'カテゴリ';
+$lang['conf_access'] = 'アクセスタイプ';
+$lang['conf_comments_title'] = 'コメント';
+$lang['conf_confirmation'] = 'データベースに登録された情報データ';
+$lang['conf_display'] = 'デフォルト表示';
+$lang['conf_history_title'] = '履歴';
+$lang['conf_gallery_url_error'] = 'ギャラリーURIが有効ではありません。';
+$lang['conf_main_title'] = 'メイン';
+$lang['conf_nb_comment_page_error'] = '1ページあたりのコメント数は、5から50の間にしてください。';
+$lang['config'] = '設定';
+$lang['confirm'] = '確認';
+$lang['Date'] = '日付';
+$lang['delete category'] = 'カテゴリを削除する';
+$lang['dissociate from category'] = 'カテゴリから関連付けを解除する';
+$lang['dissociate from group'] = 'グループから関連付けを解除する';
+$lang['edit category permissions'] = 'カテゴリパーミッションを編集する';
+$lang['editcat_confirm'] = 'カテゴリ情報が正常に更新されました。';
+$lang['editcat_uploadable'] = 'アップロードを許可する';
+$lang['elements per page'] = '1ページあたりのエレメント';
+$lang['elements'] = 'エレメント';
+$lang['enabled_high'] = '高解像度を有効にする';
+$lang['file'] = 'ファイル';
+$lang['filesize'] = 'ファイルサイズ';
+$lang['first element added on %s'] = '最初のエレメント追加日時 %s';
+$lang['forbidden'] = '禁止';
+$lang['conf_general'] = '一般';
+$lang['global mode'] = 'グローバルモード';
+$lang['group "%s" added'] = 'グループ "%s" が追加されました。';
+$lang['group "%s" deleted'] = 'グループ "%s" が削除されました。';
+$lang['group "%s" updated'] = 'グループ "%s" が更新されました。';
+$lang['group'] = 'グループ';
+$lang['group_add_error1'] = 'グループ名には「"」または「\'」を含んだり、空白にしないでください。';
+$lang['group_add_error2'] = 'このグループ名は、すでに別のグループで使用されています。';
+$lang['groups'] = 'グループ';
+$lang['instructions'] = 'インストラクション';
+$lang['is_high_disabled'] = '';
+$lang['is_high_enabled'] = '高解像度';
+$lang['jump to category'] = 'カテゴリにジャンプする';
+$lang['jump to image'] = 'イメージにジャンプする';
+$lang['leave'] = '変更なし';
+$lang['lock'] = 'ロック';
+$lang['locked'] = 'ロック済み';
+$lang['manage category elements'] = 'カテゴリエレメントを管理する';
+$lang['manage sub-categories'] = 'サブカテゴリを管理する';
+$lang['manage'] = '管理';
+$lang['maximum height'] = '最大高';
+$lang['maximum width'] = '最大幅';
+$lang['nbm_background_treatment_redirect_second'] = '実行時間が終了しました。処理を継続します [予想時間: %d 秒]。';
+$lang['nbm_background_treatment_redirect_seconds'] = '実行時間が終了しました。処理を継続します  [予想時間: %d 秒].';
+$lang['nbm_break_timeout_list_user'] = 'メール送信するユーザリストのユーザ数が制限されています。他のユーザは、リストに含まれていません。';
+$lang['nbm_break_timeout_send_mail'] = 'メール送信時間が制限されています。他のメールはスキップされます。';
+$lang['nbm_col_check_user_send_mail'] = '送信?';
+$lang['nbm_col_last_send'] = '最終送信';
+$lang['nbm_col_mail'] = 'メール';
+$lang['nbm_col_user'] = 'ユーザ';
+$lang['nbm_complementary_mail_content'] = '補足的なメールコンテンツ';
+$lang['nbm_content_byebye'] = 'それでは ';
+$lang['nbm_content_goto_1'] = '移動 ';
+$lang['nbm_content_goto_2'] = '.';
+$lang['nbm_content_hello_1'] = 'こんにちは ';
+$lang['nbm_content_hello_2'] = ',';
+$lang['nbm_content_new_elements'] = '新しいエレメントが追加されました:';
+$lang['nbm_content_new_elements_single'] = ' ';
+$lang['nbm_content_new_elements_between_1'] = ' ';
+$lang['nbm_content_new_elements_between_2'] = ' - ';
+$lang['nbm_content_subscribe_by_admin'] = 'あなたが通知メールを受信するよう、ウェブマスタが購読登録しました。';
+$lang['nbm_content_subscribe_by_himself'] = 'あなたは、通知メールを購読登録しました。';
+$lang['nbm_content_subscribe_link'] = '購読登録するには、';
+$lang['nbm_content_problem_contact'] = 'あなたが問題に遭遇した場合、質問がある場合、次の宛先にメール送信してください:';
+$lang['nbm_content_pb_contact_object'] = '[NBM] 問題または質問';
+$lang['nbm_content_unsubscribe_by_admin'] = 'あなたの通知メール購読をウェブマスタが解除しました。';
+$lang['nbm_content_unsubscribe_by_himself'] = 'あなたは、通知メールを購読解除しました。';
+$lang['nbm_content_click_on'] = '次のリンクをクリックしてください:';
+$lang['nbm_content_unsubscribe_link'] = '受講解除するには、';
+$lang['nbm_info_send_mail_as'] = '空白の場合、ギャラリータイトルが使用されます。';
+$lang['nbm_item_notification'] = '通知';
+$lang['nbm_msg_error_sending_email_to'] = '%s [%s] にメール送信中、エラーが発生しました。';
+$lang['nbm_msg_mail_sent_to'] = 'メールが %s [%s] に送信されました。';
+$lang['nbm_msg_n_mail_sent'] = '%d メールが送信されました。';
+$lang['nbm_msg_n_mails_sent'] = '%d メールが送信されました。';
+$lang['nbm_msg_n_mail_not_send'] = '%d メールは送信されませんでした。';
+$lang['nbm_msg_n_mails_not_send'] = '%d メールは送信されませんでした。';
+$lang['nbm_no_mail_to_send'] = '送信されたメールはありません。';
+$lang['nbm_no_user_available_to_send_L1'] = 'メールを送信できるユーザは存在しません。';
+$lang['nbm_no_user_available_to_send_L2'] = '通知する新しいエレメントがある場合、ユーザが利用できます。';
+$lang['nbm_no_user_available_to_send_L3'] = 'ユーザはメール購読できません (このタブは、ウェブマスタにのみ表示されます)。';
+$lang['nbm_no_user_to send_notifications_by_mail'] = '通知メールを送信できるユーザは存在しません。';
+$lang['nbm_object_news'] = '新しいエレメントが追加されました。';
+$lang['nbm_object_subscribe'] = '通知メールを購読する';
+$lang['nbm_object_unsubscribe'] = '通知メールを購読解除する';
+$lang['nbm_param_mode'] = 'パラメータ';
+$lang['nbm_redirect_msg'] = '処理中.'."\n\n".'お待ちください ...';
+$lang['nbm_repost_submit'] = '処理を続ける';
+$lang['nbm_send_complementary_mail_content'] = '補足メールコンテンツ';
+$lang['nbm_send_detailed_content'] = '詳細コンテンツを追加する';
+$lang['nbm_send_mail_as'] = '送信者名';
+$lang['nbm_send_mail_to_users'] = 'ユーザにメールを送信する';
+$lang['nbm_send_mode'] = '送信';
+$lang['nbm_send_options'] = 'オプション';
+$lang['nbm_send_submit'] = '送信';
+$lang['nbm_subscribe_col'] = '購読中';
+$lang['nbm_subscribe_mode'] = '購読';
+$lang['nbm_title_param'] = 'パラメータ';
+$lang['nbm_title_send'] = '受信者の選択';
+$lang['nbm_title_subscribe'] = 'ユーザの購読登録/購読解除';
+$lang['nbm_unsubscribe_col'] = '購読なし';
+$lang['nbm_updated_param_count'] = '%d 件のパラメータが更新されました。';
+$lang['nbm_updated_params_count'] = '%d 件のパラメータが更新されました。';
+$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d 名のユーザが更新されませんでした。';
+$lang['nbm_users_change_enabled_error_on_updated_data_count'] = '%d 名のユーザが更新されませんでした。';
+$lang['nbm_user_change_enabled_false'] = 'ユーザ %s [%s] は、購読リストから削除されました。';
+$lang['nbm_user_change_enabled_true'] = 'ユーザ %s [%s] は、購読リストに追加されました。';
+$lang['nbm_user_change_enabled_updated_data_count'] = '%d 名のユーザが更新されました。';
+$lang['nbm_users_change_enabled_updated_data_count'] = '%d 名のユーザが更新されました。';
+$lang['nbm_user_not_change_enabled_false'] = 'ユーザ %s [%s] は、購読リストから削除されませんでした。';
+$lang['nbm_user_not_change_enabled_true'] = 'ユーザ %s [%s] は、購読リストに追加されませんでした。';
+$lang['nbm_user_x_added'] = 'ユーザ %s [%s] が追加されました。';
+$lang['nbm_warning_subscribe_unsubscribe'] = '注意: 購読登録または購読解除の設定は、ユーザ宛にメール通知されます。';
+$lang['nbm_send_html_mail'] = 'HTMLフォーマットでメールを送信する';
+$lang['nbm_send_recent_post_dates'] = '最近の写真グループの日付ごとの表示を含む';
+$lang['nbm_info_send_recent_post_dates'] = 'HTMLフォーマットのみ利用可';
+$lang['no_write_access'] = 'アクセス権なし';
+$lang['path'] = 'パス';
+$lang['permissions'] = 'パーミッション';
+$lang['private'] = 'プライベート';
+$lang['properties'] = 'プロパティ';
+$lang['public'] = 'パブリック';
+$lang['purge never used notification feeds'] = '未使用の通知フィードを削除する';
+$lang['purge sessions'] = 'セッションを削除する';
+$lang['randomly represented'] = 'ランダム表示';
+$lang['registration_date'] = '登録日';
+$lang['remote_site'] = 'リモートサイト';
+$lang['remote_site_clean'] = 'クリーン';
+$lang['remote_site_clean_hint'] = 'リモートlisting.xmlファイルを削除します。';
+$lang['remote_site_generate'] = 'リスティングを生成する';
+$lang['remote_site_generate_hint'] = 'リモートサイトにlisting.xmlファイルを生成します。';
+$lang['remote_site_local_create'] = 'このサイトを作成する';
+$lang['remote_site_local_found'] = 'ローカルlisting.xmlファイルが見つかりました: ';
+$lang['remote_site_local_update'] = 'ローカルlisting.xmlの読み込みおよびアップグレード';
+$lang['remote_site_test'] = 'テスト';
+$lang['remote_site_test_hint'] = 'このリモートサイトをテストします。';
+$lang['remote_site_uncorrect_url'] = 'リモートサイトのURIは、httpまたはhttpsで開始してください。また、「/」「a-zA-Z0-9」「-」「_」の文字のみ含むことができます。';
+$lang['remove tags'] = 'タグを削除する';
+$lang['repair and optimize database'] = 'データベースを修復および最適化する';
+$lang['selection'] = '選択';
+$lang['set to'] = '設定';
+$lang['singly represented'] = '単独表示';
+$lang['site_already_exists'] = 'このサイトは、すでに登録されています。';
+$lang['site_create'] = '新しいサイトを作成する : (create_listing_file.phpにURIを渡します)';
+$lang['site_created'] = 'が作成されました。';
+$lang['site_delete'] = '削除';
+$lang['site_delete_hint'] = 'このサイトおよびすべてに添付ファイルを削除します。';
+$lang['site_deleted'] = 'が削除されました。';
+$lang['site_err'] = 'エラーが発生しました。';
+$lang['site_err_remote_file_not_found'] = 'リモートサイトのfile create_listing_file.phpが見つかりませんでした。';
+$lang['site_local'] = 'ローカル';
+$lang['site_remote'] = 'リモート';
+$lang['site_synchronize'] = '同期化';
+$lang['site_synchronize_hint'] = 'ファイルからデータベースを更新します。';
+$lang['status'] = 'ステータス';
+$lang['storage'] = 'ディレクトリ';
+$lang['sub-categories'] = 'サブカテゴリ';
+$lang['synchronize metadata'] = 'メタデータを同期化する';
+$lang['synchronize'] = '同期化';
+$lang['target'] = 'ターゲット';
+$lang['thumbnail'] = 'サムネイル';
+$lang['title'] = 'タイトル';
+$lang['title_categories'] = 'カテゴリ管理';
+$lang['title_configuration'] = 'Piwigo設定';
+$lang['title_default'] = 'Piwigo管理';
+$lang['title_edit_cat'] = 'カテゴリを編集する';
+$lang['title_groups'] = 'グループ管理';
+$lang['title_liste_users'] = 'ユーザリスト';
+$lang['title_picmod'] = '写真情報を修正する';
+$lang['title_thumbnails'] = 'サムネイル作成';
+$lang['title_update'] = 'ファイルおよびデータベースの同期化';
+$lang['title_upload'] = '承認待ちの写真';
+$lang['tn_all'] = 'すべて';
+$lang['tn_alone_title'] = 'サムネイルなしの写真 (jpegおよびpngのみ)';
+$lang['tn_err_height'] = '高さは、次の値より大きくしてください:';
+$lang['tn_err_width'] = '幅は、次の値より大きくしてください:';
+$lang['tn_format'] = 'ファイルフォーマット';
+$lang['tn_no_missing'] = '不明なサムネイルはありません。';
+$lang['tn_no_support'] = '写真にアクセスできないか、次の内容がサポートされていません:';
+$lang['tn_params_GD'] = 'GDバージョン';
+$lang['tn_params_title'] = '縮小化パラメータ';
+$lang['tn_results_gen_time'] = '生成時間';
+$lang['tn_results_title'] = '縮小化の結果';
+$lang['tn_stats'] = '一般統計';
+$lang['tn_stats_max'] = '最大時間';
+$lang['tn_stats_mean'] = '平均時間';
+$lang['tn_stats_min'] = '最小時間';
+$lang['tn_stats_nb'] = '縮小化された写真数';
+$lang['tn_stats_total'] = '合計時間';
+$lang['tn_thisformat'] = 'このファイルフォーマット';
+$lang['unit mode'] = 'ユニットモード';
+$lang['unlocked'] = '未ロック';
+$lang['unset'] = '設定解除';
+$lang['up'] = 'Move up';
+$lang['update categories informations'] = 'カテゴリ情報を更新する';
+$lang['update images informations'] = 'イメージ情報を更新する';
+$lang['update'] = '同期化';
+$lang['update_cats_subset'] = '既存の単一カテゴリに減らす';
+$lang['update_default_title'] = 'オプションの選択';
+$lang['update_display_info'] = '最大限の情報を表示する (追加されたカテゴリおよびエレメント、削除されたカテゴリおよびエレメント)';
+$lang['update_err_pwg_version_differs'] = 'リモートサイトのPiwigoバージョンと異なります。';
+$lang['update_err_pwg_version_differs_info'] = 'リモートサイトのcreate_listing_file.phpおよびPiwigoは、同一である必要があります。';
+$lang['update_err_remote_listing_not_found'] = 'listing.xmlファイルが見つかりませんでした。';
+$lang['update_err_remote_listing_not_found_info'] = 'リモートサイトにlisting.xmlファイルが見つかりませんでした。このファイルは、サイトマネージャの「リスティングを生成する」コマンドを選択することで生成されます。';
+$lang['update_error_list_title'] = 'エラーリスト';
+$lang['update_errors_caption'] = 'エラーキャプション';
+$lang['update_infos_title'] = '詳細情報';
+$lang['update_missing_file_or_dir'] = 'ファイル/ディレクトリ読み込みエラー';
+$lang['update_missing_file_or_dir_info'] = 'ファイルまたはディレクトリにアクセスできません (存在していないか、アクセスが拒否されています)。';
+$lang['update_missing_tn_info'] = '写真ファイルタイプでは、サムネイルを必要とします。サムネイルは、カテゴリディレクトリのサブディレクトリ「thumbnail」に入れる必要があります。サムネイルのファイル名は、設定したサムネイル接頭辞で始まる必要があります。また、拡張子は次のリストにある拡張子を使用してください:';
+$lang['update_missing_tn_short'] = 'サムネイルがありません。';
+$lang['update_nb_del_categories'] = 'カテゴリがデータベースから削除されました。';
+$lang['update_nb_del_elements'] = 'エレメントがデータベースから削除されました。';
+$lang['update_nb_elements_metadata_available'] = 'メタデータ同期化候補のイメージ';
+$lang['update_nb_elements_metadata_sync'] = 'ファイルメタデータに同期化されたエレメント情報';
+$lang['update_nb_errors'] = '同期化中にエラーが発生しました。';
+$lang['update_nb_new_categories'] = 'カテゴリがデータベースに追加されました。';
+$lang['update_nb_new_elements'] = 'データベースにエレメントが追加されました。';
+$lang['update_nb_upd_elements'] = 'データベースのエレメントが更新されました。';
+$lang['update_part_research'] = 'ディレクトリ内の新しいイメージを検索する';
+$lang['update_research_added'] = '追加済み';
+$lang['update_research_deleted'] = '削除済み';
+$lang['update_result_metadata'] = 'メタデータ同期化結果';
+$lang['update_simulate'] = 'シミュレーションのみ実行する (データベースは更新されません)';
+$lang['update_simulation_title'] = '[シミュレーション]';
+$lang['update_sync_all'] = 'ディレクトリ + ファイル';
+$lang['update_sync_dirs'] = 'ディレクトリのみ';
+$lang['update_sync_files'] = 'ファイル構造とデータベースを同期化する';
+$lang['update_sync_metadata'] = 'ファイルメタデータとデータベースエレメント情報を同期化する';
+$lang['update_sync_metadata_all'] = 'すでに同期化されているエレメントも同期化する';
+$lang['update_used_metadata'] = '使用済みメタデータ';
+$lang['update_wrong_dirname_info'] = 'ディレクトリ名およびファイル名は、文字および記号「-」「_」「.」で構成される必要があります。';
+$lang['update_wrong_dirname_short'] = 'ファイル名が正しくありません。';
+$lang['upload'] = 'アップロード';
+$lang['user "%s" added'] = 'ユーザ "%s" が追加されました。';
+$lang['user_status'] = 'ユーザステータス';
+$lang['user_status_admin'] = '管理者';
+$lang['user_status_generic'] = '一般';
+$lang['user_status_guest'] = 'ゲスト';
+$lang['user_status_normal'] = 'ユーザ';
+$lang['user_status_webmaster'] = 'ウェブマスタ';
+$lang['username'] = 'ユーザ名';
+$lang['users'] = 'ユーザ';
+$lang['virtual_category'] = 'バーチャルカテゴリ';
+$lang['waiting'] = '承認待ち';
+$lang['is_default_group'] = 'デフォルト';
+$lang['toggle_is_default_group'] = '「デフォルトグループ」属性に切り替える';
+$lang['Advanced_features'] = '高度な機能';
+$lang['Elements_not_linked'] = '未リンクのエレメント';
+$lang['special_admin_menu'] = '特別';
+$lang['Duplicates'] = '1つ以上の物理カテゴリに存在する同一名ファイル';
+
+$lang['Overall'] = '全体';
+$lang['Year'] = '年';
+$lang['Month'] = '月';
+$lang['Day'] = '日';
+$lang['Pages seen'] = 'ページ閲覧回数';
+$lang['Pictures'] = '写真';
+$lang['time'] = '時間';
+$lang['user'] = 'ユーザ';
+$lang['IP'] = 'IP';
+$lang['image'] = '';
+$lang['section'] = 'セクション';
+$lang['tags'] = 'タグ';
+$lang['conf_history_guest'] = 'ゲストによるページアクセスを記録する';
+$lang['conf_history_user'] = 'ユーザによるページアクセスを記録する';
+$lang['conf_history_admin'] = '管理者によるページアクセスを記録する';
+$lang['cat_options_title'] = 'プロパティ';
+$lang['An information email was sent to group "%s"'] = 'グループ %s に情報メールが送信されました。';
+$lang['Send an information email to group members'] = 'グループメンバーに情報メールを送信する';
+$lang['Group'] = 'グループ';
+$lang['[%s] Come to visit the category %s'] = '[%s]  %s を訪問してください。';
+$lang['Hello,'] = 'こんにちは。';
+$lang['See you soon.'] = 'さようなら。';
+$lang['Come to discover the category:'] = 'カテゴリを見つけてください:';
+$lang['mail_content'] = 'メールコンテンツ';
+$lang['none'] = 'なし';
+$lang['high'] = '高';
+$lang['other'] = 'その他';
+$lang['Element type'] = 'エレメントタイプ';
+$lang['User'] = 'ユーザ';
+$lang['Image id'] = 'イメージID';
+$lang['Summary'] = 'サマリー';
+$lang['%d line filtered'] = '%d 行がフィルタされました。';
+$lang['%d lines filtered'] = '%d 行がフィルタされました。';
+$lang['%d guest'] = '%d ゲスト';
+$lang['%d guests'] = '%d ゲスト';
+$lang['Hour'] = '時間';
+$lang['is_the_guest'] = 'ゲスト';
+$lang['is_the_default'] = 'デフォルト値';
+$lang['High filesize'] = '最大ファイルサイズ';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['Guest cannot be deleted'] = 'ゲストは削除できません。';
+$lang['Default user cannot be deleted'] = 'デフォルトユーザは削除できません。';
+$lang['purge history detail'] = '履歴詳細を消去する';
+$lang['purge history summary'] = '履歴サマリーを消去する';
+$lang['c13y_title'] = 'インテグリティの確認';
+$lang['c13y_Anomaly'] = '例外';
+$lang['c13y_Correction'] = '修正';
+$lang['c13y_Automatic_correction'] = '自動修正';
+$lang['c13y_Impossible_automatic_correction'] = '自動修正できません。';
+$lang['c13y_Correction_applied_success'] = '正常に修正が適用されました。';
+$lang['c13y_Correction_applied_error'] = '修正の適用にエラーが発生しました。';
+$lang['c13y_anomaly_count'] = '%d 件の例外が検出されました。';
+$lang['c13y_anomalies_count'] = '%d 件の例外が検出されました。';
+$lang['c13y_anomaly_corrected_count'] = '%d 件の例外が訂正されました。';
+$lang['c13y_anomalies_corrected_count'] = '%d 件の例外が訂正されました。';
+$lang['c13y_anomaly_not_corrected_count'] = '%d 件の例外が訂正されませんでした。';
+$lang['c13y_anomalies_not_corrected_count'] = '%d 件の例外が訂正されませんでした。';
+$lang['c13y_more_info'] = '%s へアクセスするか、%s で詳細情報をご覧ください。';
+$lang['c13y_more_info_forum'] = 'フォーラム';
+$lang['c13y_more_info_wiki'] = 'Wiki';
+$lang['c13y_exif_anomaly'] = 'exifがサポートされていないため、%s の値は正しいファイルではありません。';
+$lang['c13y_exif_correction'] = 'あなたのconfig_local.inc.phpファイルで %s は、falseに設定してください。';
+$lang['c13y_guest_non_existent'] = 'メイン「ゲスト」ユーザは存在しません。';
+$lang['c13y_bad_guest_status'] = 'メイン「ゲスト」ユーザステータスが正しくありません。';
+$lang['c13y_default_non_existent'] = 'デフォルトユーザが設定されていません。';
+$lang['c13y_webmaster_non_existent'] = 'メイン「ウェブマスタ」ユーザは存在しません。';
+$lang['c13y_bad_webmaster_status'] = 'メイン「ウェブマスタ」ユーザステータスが正しくありません。';
+$lang['c13y_user_created'] = 'ユーザ「 %s 」がパスワード「 %s 」で作成されました。';
+$lang['c13y_user_status_updated'] = 'ユーザ "%s" のステータスが更新されました。';
+$lang['add new elements to caddie'] = 'キャディに新しいエレメントを追加する';
+// --------- Starting below: New or revised $lang ---- from Butterfly
+$lang['no_display_thumbnail'] = '表示なし';
+$lang['display_thumbnail_classic'] = 'クラシック表示';
+$lang['display_thumbnail_hoverbox'] = 'ハーバーボックス表示';
+$lang['Thumbnails'] = 'サムネイル';
+$lang['obligatory_user_mail_address'] = 'すべてのユーザにメールアドレスを必須とする';
+$lang['Minimum privacy level'] = '最小プライバシーレベル';
+$lang['Privacy level'] = 'プライバシーレベル';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = '連絡先';
+$lang['Level 2'] = 'フレンド';
+$lang['Level 4'] = 'ファミリー';
+$lang['Level 8'] = '管理者';
+$lang['c13y_maintenance'] = '整合性の再初期化チェック';
+$lang['Check all'] = 'すべてをチェックする';
+$lang['Uncheck all'] = 'すべてを選択解除する';
+$lang['c13y_check_auto'] = '自動修正をチェックする';
+$lang['c13y_submit_correction'] = '選択した修正を適用する';
+$lang['c13y_submit_ignore'] = '選択した例外を無視する';
+$lang['c13y_submit_refresh'] = 'リフレッシュ';
+$lang['c13y_ignore_msg1'] = '次のバージョンまで、例外は無視されます。';
+$lang['c13y_ignore_msg2'] = '無視されるため、例外の修正はキャンセルされました。';
+$lang['c13y_anomaly_ignored_count'] = '%d 件の例外が無視されました。';
+$lang['c13y_anomalies_ignored_count'] = '%d 件の例外が無視されました。';
+$lang['plugins_need_update'] = 'アップグレードが必要なプラグイン';
+$lang['plugins_dontneed_update'] = 'プラグインは最新版です。';
+$lang['plugins_cant_check'] = 'プラグインバージョンをチェックできませんでした。';
+$lang['plugins_actual_version'] = '現在の<br />バージョン';
+$lang['plugins_new_version'] = '利用可能な<br />バージョン';
+$lang['plugins_auto_update'] = '自動アップブレード';
+$lang['plugins_auto_install'] = '自動インストール';
+$lang['plugins_download'] = 'ファイルをダウンロードする';
+$lang['plugins_description'] = '<b>バージョン:</b> %s<br /><br /><b>更新日:</b> %s<br /><br />%s';
+$lang['plugins_tab_list'] = 'プラグインリスト';
+$lang['plugins_tab_update'] = 'アップデートをチェックする';
+$lang['plugins_tab_new'] = '他のプラグイン';
+$lang['plugins_revisions'] = '最新の修正';
+$lang['plugins_delete'] = '削除';
+$lang['plugins_confirm_delete'] = '本当にこのプラグインを削除してもよろしいですか?';
+$lang['plugins_confirm_install'] = '本当にこのプラグインをインストールしてもよろしいですか?';
+$lang['plugins_confirm_upgrade'] = '本当にアップグレードを実行してもよろしいですか? このバージョンをアンインストールする必要があるかどうか確認してください。';
+$lang['plugins_upgrade_ok'] = '%s が正常にアップグレードされました。';
+$lang['plugins_install_ok'] = 'プラグインが正常にコピーされました。';
+$lang['plugins_install_need_activate'] = 'プラグインをインストールおよび解凍するため、あなたはプラグイン一覧にアクセスすることができます。';
+$lang['plugins_temp_path_error'] = '一時ファイルを作成できません。';
+$lang['plugins_dl_archive_error'] = 'アーカイブをダウンロードできません。';
+$lang['plugins_archive_error'] = 'アーカイブを読めないか、解凍できません。';
+$lang['plugins_extract_error'] = '解凍中にエラーが発生しました (%s)。';
+$lang['plugins_check_chmod'] = '「プラグイン」フォルダおよびサブフォルダのパーミッションをチェック (CHMOD) してください。';
+$lang['plugins_server_error'] = 'サーバに接続できません。';
+$lang['Purge compiled templates'] = 'コンパイル済みテンプレートを削除する';
+$lang['Caddie is currently empty'] = '現在、キャディは空です。';
+$lang['conf_upload_title'] = 'アップロード';
+$lang['Show upload link every time'] = '毎回アップロードリンクを表示する';
+$lang['User access level to upload'] = 'アップロードに関するユーザアクセスレベル';
+$lang['ACCESS_0'] = 'フリーアクセス';
+$lang['ACCESS_1'] = 'すべてのユーザがアクセスできる';
+$lang['ACCESS_2'] = '登録ユーザのみアクセスできる';
+$lang['ACCESS_3'] = '管理者にアクセスする';
+$lang['ACCESS_4'] = 'ウェブマスタにアクセスする';
+$lang['ACCESS_5'] = 'アクセスなし';
+$lang['DEMO'] = 'デモ';
+$lang['HOME'] = 'Piwigoホーム';
+$lang['FORUM'] = 'サポート';
+$lang['BUGS'] = 'バグ';
+$lang['EXTENSIONS'] = '拡張モジュール';
+$lang['WIKI / DOC'] = 'ドキュメンテーション';
+$lang['A new version of Piwigo is available.'] = '新しいバージョンのPiwigoが利用可能です。';
+$lang['Piwigo Administration'] = 'Piwigo管理';
+$lang['Piwigo version'] = 'Piwigoバージョン';
+$lang['You are running the latest version of Piwigo.'] = 'あなたは最新バージョンのPiwigoを使用しています。';
+$lang['c13y_version_anomaly'] = 'インストールされている %s [%s] のバージョンは、必須バージョン [%s] に互換性がありません。';
+$lang['c13y_version_correction'] = 'アプリケーションを十分に活用するには、あなたのシステムをアップグレードする必要があります。そうでない場合、アプリケーションは正常に動作しません。';
+$lang['Deleted on'] = '削除日時';
+$lang['Last hit'] =  '最新ヒット数';
+$lang['Hits'] = 'ヒット数';
+$lang['GD library is missing'] = 'GDライブラリがありません。';
+$lang['conf_extents'] = 'テンプレート';
+$lang['extend_for_templates'] = 'テンプレートの拡張';
+$lang['Replacement of original templates'] =
+ 'template-extensionサブフォルダのテンプレートをカスタマイズして、オリジナルのテンプレートと置換します。';
+$lang['Replacers'] = '置換テンプレート (カスタマイズ済みテンプレート)';
+$lang['Original templates'] = 'オリジナルテンプレート';
+$lang['Optional URL keyword'] = '任意のURIキーワード';
+$lang['Templates recorded.'] = 'テンプレート設定が保存されました。';
+$lang['Optimizations completed'] = 'すべての最適化が正常に完了しました。';
+$lang['Optimizations errors'] = 'いくつかのエラーを含んで最適化が完了しました。';
+$lang['delete this comment'] = 'このコメントを削除する';
+$lang['link_info_image'] = '情報を修正する';
+$lang['edit category informations'] = 'カテゴリ情報を編集する';
+$lang['nothing'] = 'なし';
+$lang['overrides existing values with empty ones'] = '既存の値を空白にする';
+$lang['manage image ranks'] = 'イメージランクを管理する';
+$lang['Manage image ranks'] = 'イメージランクを管理する';
+$lang['Edit ranks'] = 'ランクを編集する';
+$lang['No element in this category'] = 'このカテゴリには、エレメントがありません。';
+$lang['Images manual order was saved'] = 'イメージ手動並び替えが保存されました。';
+$lang['ranks'] = 'ランク';
+$lang['Drag to re-order'] = 'ドラッグして並び替え';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'allow_url_fopenが無効にされているため、サーバ情報を取得できません。';
+$lang['Quick Local Synchronization'] = 'クイックローカル同期';
+$lang['No photo can be deleted'] = '写真は削除されませんでした。';
+$lang['Note: Only deletes photos added with pLoader'] = '注意: pLoaderに追加された写真のみ削除します。';
+$lang['Delete selected photos'] = '選択した写真を削除する';
+$lang['%d photo was deleted'] = '%d 写真が削除されました。';
+$lang['%d photos were deleted'] = '%d 写真が削除されました。';
+?>
Index: /branches/2.0/language/ja_JP/help.html
===================================================================
--- /branches/2.0/language/ja_JP/help.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help.html	(revision 3265)
@@ -0,0 +1,233 @@
+<div class="instructions">
+<h2>ヘルプ</h2>
+
+<div id="instructionPLoader" class="instructionBlock">
+  <div 
+	id="pLoader_header" 
+	class="instructionBlockHeaderCollapsed"
+	onclick="blockToggleDisplay('pLoader_header', 'pLoader_content')"
+  ><span>
+    ApLoaderで写真を追加する方法
+  </span></div>
+  <div id="pLoader_content" class="instructionBlockContent" style="display: none;">
+    <ol>
+      <li>あなたのPiwigoインストレーション内のディレクトリ「galleries」配下に書込み権のあるディレクトリ「upload」を作成してください。</li>
+      <li>あなたのコンピュータにpLoaderをインストールした後、起動してください。そして、接続情報を設定してください: あなたのギャラリーURI、ユーザ名およびパスワード</li>
+      <li>あなたのディレクトリブラウザからpLoaderの写真セクションに写真をドラッグ&ドロップしてください。</li>
+      <li>カテゴリを作成して、そのカテゴリを選択してください。</li>
+      <li>写真を選択してください。</li>
+      <li>あなたのギャラリーに写真を転送するには、緑の矢印をクリックしてください。</li>
+    </ol>
+おめでとうございます! あなたは、フォトギャラリーの最初のカテゴリの作成に成功しました。
+  </div> <!-- pLoader_content -->
+</div> <!-- instructionPLoader -->
+
+<div id="instructionFTP" class="instructionBlock">
+  <div id="FTP_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('FTP_header', 'FTP_content')"><span>
+    FTPで写真を追加する方法
+  </span></div>
+  <div id="FTP_content" class="instructionBlockContent" style="display: none;">
+
+<h3>クイックスタート</h3>
+
+<ol>
+  <li>あなたのコンピュータにディレクトリを作成してください。</li>  
+
+  <li>このディレクトリ内に写真をコピーした後、ウェブ表示のため、写真をリサイズしてください。
+  <em>警告</em>: ディレクトリおよびファイル名には、文字、「-」「_」「.」の記号のみ含んでください。空白、アクセント符号は含まないでください。</li>
+
+  <li>FTPクライアントを使って、あなたのPiwigoインストレーションの「galleries」ディレクトリにディレクトリをコピーしてください。</li>
+
+  <li>あなたのギャラリーにログインして、未作成のサムネイルを作成するため、「<span class="pwgScreen">管理 > 写真 > サムネイル</span>」に移動してください。</li>
+
+  <li>「<span class="pwgScreen">管理</span>」に移動して、大きな「クイックローカル同期」ボタンをクリックしてください。</li>
+</ol>
+
+おめでとうございます! あなたは、フォトギャラリーの最初のカテゴリの作成に成功しました。 
+
+<h3>ディレクトリおよびファイル構造</h3>
+<ul>
+
+  <li>
+
+    <p>ギャラリーディレクトリは、Piwigoディレクトリ「galleries」にあります。以下、非常に小さな (しかし、多くの特長を持つ) ギャラリーのディレクトリツリーの例です:</p>
+
+    <pre>.
+|-- admin
+|-- doc
+|-- galleries
+|   |-- category-1
+|   |   |-- category-1.1
+|   |   |   |-- category-1.1.1
+|   |   |   |   |-- category-1.1.1.1
+|   |   |   |   |   |-- pwg_high
+|   |   |   |   |   |   +-- wedding.jpg
+|   |   |   |   |   |-- thumbnail
+|   |   |   |   |   |   +-- TN-wedding.jpg
+|   |   |   |   |   +-- wedding.jpg
+|   |   |   |   +-- category-1.1.1.2
+|   |   |   +-- category-1.1.2
+|   |   |-- category-1.2
+|   |   |   |-- pookie.jpg
+|   |   |   +-- thumbnail
+|   |   |       +-- TN-pookie.jpg
+|   |   +-- category-1.3
+|   +-- category-2
+|       |-- piglet.gif
+|       |-- pwg_representative
+|       |   +-- video.jpg
+|       |-- thumbnail
+|       |   +-- TN-piglet.jpg
+|       +-- video.avi
+|-- include
+|-- install
+|-- language
+|-- template
++-- tool</pre>
+
+  </li>
+  
+  <li>「galleries」配下の各ディレクトリは、カテゴリを表します。カテゴリの深さに制限はありません。</li>
+
+  <li>基本的に、エレメントはファイルによって表されます。
+  ファイル拡張子が設定パラメータの<code>file_ext</code>内にある場合、ファイルはPiwigoのエレメントになることができます (詳細は、<span class="filename">include/config_default.inc.php</span>ファイルをご覧ください)。</li>
+
+  <li>写真エレメントは、サムネイルと関連付ける必要があります (詳細は、下記サムネイルの項目をご覧ください)。</li>
+
+  <li>写真エレメントは、高品質のファイルを関連付けることができます。上記例では、wedding.jpgです。高品質の写真には、接頭辞がありません。</li>
+
+  <li>デフォルトでは、写真エレメント (ビデオ、サウンド、テキスト等) に関して、ファイル名の拡張子に関連付けられるアイコンはありません。
+  任意で、あなたはサムネイルおよび見本ファイルを関連付けることができます (上記例のvideo.aviをご覧ください)。</li>
+
+  <li><em>警告</em>: ディレクトリおよびファイル名には、文字、「-」「_」「.」の記号のみ含んでください。空白、アクセント符号は含まないでください。</li>
+
+  <li>ファイル、サムネイルおよび見本が正しくディレクトリに配置された場合、「<span class="pwgScreen">管理 > カテゴリ > 同期化</span>」に移動してください。</li>
+
+</ul>
+
+<h3>サムネイル</h3>
+<ul>
+
+  <li>それぞれの写真は、サムネイルを持つ必要があります。</li>
+
+  <li>サムネイルは、カテゴリディレクトリ内のサブディレクトリ「thumbnail」に保存されます。
+  サムネイルは、関連する写真のファイル名に接頭辞「<em>TN-</em>」を付けたファイル名となります。</li>
+
+  <li><em>アドバイス</em>: サムネイルの作成には、外部モジュールをお使いください。</li>
+
+  <li>(イメージクオリティ、ウェブサーバリソースのロードに関して) 推奨はできませんが、あなたはサムネイルの作成に「<span class="pwgScreen">管理 > 写真 > サムネイル</span>」ページを使用することができます。</li>
+
+  <li>すべてのカテゴリディレクトリに書込み権を与えてください。</li>
+
+</ul>
+
+  </div> <!-- FTP_content -->
+</div> <!-- instructionFTP -->
+
+<div id="instructionPermissions" class="instructionBlock">
+  <div id="permissions_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('permissions_header', 'permissions_content')"><span>
+    パーミッション
+  </span></div>
+  <div id="permissions_content" class="instructionBlockContent" style="display: none;">
+<ul>
+
+  <li>あなたは、カテゴリへのアクセスを禁止することができます。あなたがパーミッションを管理したい場合、カテゴリアクセスタイプを「プライベート」に変更してください。</li>
+
+  <li>あなたは、単一のカテゴリを編集 (<span class="pwgScreen">管理 > カテゴリ > 管理 > 編集</span>) または、
+  すべてのカテゴリツリーを設定 (<span class="pwgScreen">管理 > カテゴリ > プロパティ> パブリック/プライベート</span>) することで、カテゴリをプライベートにすることができます。</li>
+
+  <li>
+
+    <p>カテゴリがプライベートにされた場合、あなたはグループおよびユーザのパーミッションを3つの画面で管理することができます:</p>
+
+    <ul>
+
+      <li><span class="pwgScreen">管理 > アイデンティフィケーション > ユーザ > パーミッション</span> (1ユーザにつき1リンク)</li>
+
+      <li><span class="pwgScreen">管理 > アイデンティフィケーション > グループ > パーミッション</span> (1グループにつき1リンク)</li>
+
+      <li><span class="pwgScreen">管理 > カテゴリ > カテゴリパーミッションの編集</span> (1カテゴリにつき1リンク)</li>
+
+    </ul>
+
+  </li>
+
+</ul>
+  </div> <!-- permissions_content --> 
+</div> <!-- instructionPermissions -->
+
+<div id="instructionGroups" class="instructionBlock">
+  <div id="groups_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('groups_header', 'groups_content')"><span>
+    グループ
+  </span></div>
+  <div id="groups_content" class="instructionBlockContent" style="display: none;">
+<ul>
+
+  <li>一連のユーザにパーミッションを設定することに関して、グループは便利な方法です。</li>
+
+  <li>「<span class="pwgScreen">管理 > アイデンティフィケーション > グループ</span>」でグループを作成した後、「<span class="pwgScreen">管理 > アイデンティフィケーション > ユーザ</span>」で、ユーザをグループに関連付けてください。</li>
+
+  <li>ユーザは、いくつかのグループに属することができます。
+  許可は、禁止より強くなります: ユーザ「jack」がグループ「family」に属して、グループ「family」のみカテゴリ「Christmas 2003」を閲覧できるとすると、
+  「jack」はカテゴリ「Christmas 2003」を閲覧することができます。</li>
+
+</ul>
+  </div> <!-- groups_content --> 
+</div> <!-- instructionGroups -->
+
+<div id="instructionUpload" class="instructionBlock">
+  <div id="upload_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('upload_header', 'upload_content')"><span>
+    ユーザによるアップロード
+  </span></div>
+  <div id="upload_content" class="instructionBlockContent" style="display: none;">
+<p>ユーザは自分の写真をアップロードすることもできます。</p>
+
+<ol>
+
+  <li>物理カテゴリにアップロードを許可します (「<span class="pwgScreen">管理 > カテゴリ > 管理 > 編集</span>」または「<span class="pwgScreen">管理 > カテゴリ > プロパティ > アップロード</span>」)。バーチャルカテゴリには、アップロードすることができません。</li>
+
+  <li>対応するディレクトリに書込み権を与えてください。</li>
+
+</ol>
+
+<p>ユーザがアップロードした写真は、ウェブサイトから直接閲覧できるということではありません。
+管理者は、アップロードされた写真を「<span class="pwgScreen">管理 > 写真 > 承認待ち</span>」で承認する必要があります。</p>
+  </div> <!-- upload_content --> 
+</div> <!-- instructionUpload -->
+
+<div id="instructionCategoryLinks" class="instructionBlock">
+  <div id="categoryLinks_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('categoryLinks_header', 'categoryLinks_content')"><span>
+    写真、カテゴリおよびバーチャルカテゴリ間のリンク
+  </span></div>
+  <div id="categoryLinks_content" class="instructionBlockContent" style="display: none;">
+<ul>
+
+  <li>写真は、ファイルディレクトリに関連するカテゴリ内に表示されます。</li>
+
+  <li>ウェブサーバ内で複製せず、あなたは複数のカテゴリで写真を表示することができます。
+  (管理者がギャラリーの写真ページからアクセスできる) 写真編集画面でカテゴリと写真を関連付けてください。</li>
+
+  <li>バーチャルディレクトリは、このコンセプトに基づいています: バーチャルディレクトリには、対応するカテゴリが存在しません。
+  バーチャルカテゴリを「<span class="pwgScreen">管理 > カテゴリ > 管理</span>」にて作成してください。</li>
+
+</ul>
+  </div> <!-- categoryLinks_content --> 
+</div> <!-- instructionCategoryLinks -->
+
+<div id="instructionMisc" class="instructionBlock">
+  <div id="misc_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('misc_header', 'misc_content')"><span>
+    その他の情報
+  </span></div>
+  <div id="misc_content" class="instructionBlockContent" style="display: none;">
+<ul>
+
+  <li>あなたのギャラリーを作成したらすぐに、「<span class="pwgScreen">管理 > 設定 > デフォルト</span>」にて、デフォルト表示プロパティを変更してください。 
+  すべての新規登録ユーザは、これらのデフォルト設定を使用することになります。</li>
+
+  <li>あなたに質問がある場合、Piwigoコミュニティは、あなたを<a href="http://forum.phpwebgallery.net/">フォーラム</a>で歓迎します。</li>
+
+</ul>
+  </div> <!-- misc_content --> 
+</div> <!-- instructionMisc -->
+
+</div>
Index: /branches/2.0/language/ja_JP/help/advanced_feature.html
===================================================================
--- /branches/2.0/language/ja_JP/help/advanced_feature.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/advanced_feature.html	(revision 3265)
@@ -0,0 +1,16 @@
+<h2>高度な機能</h2>
+
+<p>PWG管理エキスパート用の特別機能一覧です:</p>
+
+<ul>
+
+  <li>
+    <strong>未リンクのエレメント:</strong>
+    どのバーチャルカテゴリにも関連付けられていないイメージを表示します。
+  </li>
+  <li>
+    <strong>1つ以上の物理カテゴリに存在する同一名ファイル:</strong>
+    複数カテゴリで見つかった同一ファイル名のイメージまたはファイルを表示します。
+  </li>
+
+</ul>
Index: /branches/2.0/language/ja_JP/help/cat_modify.html
===================================================================
--- /branches/2.0/language/ja_JP/help/cat_modify.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/cat_modify.html	(revision 3265)
@@ -0,0 +1,127 @@
+<h2>カテゴリを編集する</h2>
+
+<h3>情報</h3>
+
+<ul>
+
+  <li><strong>名称</strong>: カテゴリをリネームします (物理カテゴリの場合、バーチャルリネームとなります)。</li>
+
+  <li><strong>説明</strong>: コンテンツに一般的なアイディアを与えます。このテキストは、サムネイルの下に表示されます。</li>
+
+</ul>
+
+<h3>移動</h3>
+
+<p>カテゴリがバーチャルカテゴリの場合、あなたはカテゴリを移動することができます。
+カテゴリを移動することは、そのカテゴリの親カテゴリを変更することを意味します。</p>
+
+<h3>オプション</h3>
+
+<ul>
+
+  <li><strong>アクセスタイプ</strong>: パーミッション管理。あなたがカテゴリをプライベートにした場合、
+  すべての子カテゴリもプライベートになります。あなたがカテゴリをパブリックにした場合、
+  すべての親カテゴリもパブリックになります。</li>
+
+  <li><strong>ロック</strong>: メンテナンスのため、カテゴリおよびサブカテゴリが一時的に無効にされます。</li>
+
+  <li><strong>コメント</strong>: このカテゴリのコンテンツに関して、認証ユーザのコメント投稿を許可します。</li>
+
+  <li><strong>アップロードを許可する</strong>: ユーザのファイルアップロードを許可します。
+  このオプションは、(バーチャルカテゴリではなく) 物理カテゴリでのみ使用できます。</li>
+
+</ul>
+
+<p>あなたは、これらのオプションを「プロパティ」管理画面 (<span class="pwgScreen">管理 > カテゴリ > プロパティ</span> > <span class="pwgScreen">アップロード</span>、<span
+class="pwgScreen">コメント</span>、<span class="pwgScreen">ロック</span>,
+<span class="pwgScreen">パブリック/プライベート</span>, <span
+class="pwgScreen">見本</span>) で管理することもできます。</p>
+
+<h3>並び順</h3>
+
+<p>デフォルトの並び順を使用する場合、選択してください。</p>
+
+<p>この並び順がサブカテゴリに適用される場合、指定してください。</p>
+
+<p>このカテゴリで使用するカラムの並び順を選択してください。</p>
+<ul>
+<li><strong>作成日</strong>: 写真の作成日</li>
+<li><strong>投稿日</strong>: 同期化日</li>
+<li><strong>平均評価 (*)</strong>: 平均評価は、ビジターによって変わります。</li>
+<li><strong>最多アクセス (*)</strong>: 現在の訪問件数を最多アクセス順に変更します。</li>
+<li><strong>ファイル名</strong>: 情報フィールドに入力された名称です。</li>
+<li><strong>ID</strong>: 内部ID (新しいカテゴリは、前のカテゴリより高いIDを持ちます。</li>
+
+</ul>
+<p><strong>(*)</strong>予測できない結果となる場合がありますので、実行前に十分なテストを実施してください。</p>
+
+
+<h3>見本</h3>
+
+<p>カテゴリの見本は、カテゴリが (ルートカテゴリのように) サブカテゴリのみ含む場合、
+メインページ (<span class="pwgScreen">category.php</span>) に表示されるサムネイルです。</p>
+
+<p>カテゴリの見本を設定するには、4つの方法があります。 :</p>
+
+<ul>
+
+  <li><span class="pwgScreen">写真ページ</span>: アクションボタンの1つをクリックすることで、
+  あなたは表示されている写真を表示カテゴリの見本に設定することができます。
+  このボタンは、管理者のみ利用することができます。</li>
+
+  <li>管理ページで<span class="pwgScreen">写真情報を修正する</span>。
+  この画面には、<span class="pwgScreen">picture.php</span>またはユニットモードの<span class="pwgScreen">バッチ管理</span>からアクセスすることができます。
+  詳細は、このページのヘルプをご覧ください。</li>
+
+  <li><span class="pwgScreen">「管理 > カテゴリ > プロパティ > 見本」。
+  詳細は、このページのヘルプをご覧ください。</li>
+
+  <li><span class="pwgScreen">カテゴリを編集する</span> (この画面)。</li>
+
+</ul>
+
+<p>見本は、設定パラメータ「<code>allow_random_representative</code>」の設定に依存します
+ (詳細は、<span class="filename">include/config_default.inc.php</span>をご覧ください)。</p>
+
+<p>デフォルトモード (<code>allow_random_representative</code> = false) の場合、
+それぞれのカテゴリには、少なくとも1つの固定されたエレメントが見本にされます。
+(カテゴリ作成時に) 設定した場合、見本は、管理者が求める場合のみ変更することができます。
+見本が適切ではない場合、あなたは<strong>新しい見本をランダムに探す</strong>を使って、新しい見本を探すことができます。</p>
+
+<p>設定パラメータ「<code>allow_random_representative</code>」にtrueが設定された場合、
+エレメントを含んだカテゴリは、固定の見本を持つことができません。
+<strong>見本を削除する</strong>ボタンを使用してください。</p>
+
+<p>カテゴリに (サブカテゴリのみで) エレメントが含まれていない場合、<span class="pwgScreen">写真情報を修整する</span>画面を使って、
+どのような写真でも見本にすることができます。現在の画面で使用できるオプションは、<strong>見本を削除する</strong>ボタンのみです。
+このボタンを使用した場合、見本は設定されないようになります。</p>
+
+<h3すべてのカテゴリエレメントを新しいカテゴリにリンクする</h3>
+
+<ul>
+
+<li><strong>バーチャルカテゴリ名</strong>: 作成される新しいカテゴリ名です。
+現在のカテゴリ内にある、すべての写真は新しいカテゴリにリンクされます。</li>
+
+<li><strong>親カテゴリ</strong>: 新しいカテゴリがどこに作成されるか選択してください。
+未選択の場合、ホームカテゴリとして作成されます。</li>
+
+</ul>
+
+<h3>すべてのカテゴリエレメントを既存のカテゴリにリンクする</h3>
+
+<ul>
+
+<li><strong>カテゴリ</strong>: リンク先のカテゴリを選択してください。</li>
+
+</ul>
+
+<h3>グループメンバーに情報メールを送信する</h3>
+
+<ul>
+
+<li><strong>グループ</strong>: 受信グループ</li>
+
+<li><strong>メールコンテンツ</strong>: グループに送信するテキストです。</li>
+
+</ul>
Index: /branches/2.0/language/ja_JP/help/configuration.html
===================================================================
--- /branches/2.0/language/ja_JP/help/configuration.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/configuration.html	(revision 3265)
@@ -0,0 +1,111 @@
+<h2>設定</h2>
+
+<p>このページでは、管理者が基本的な設定を実行することができます。
+実際、このページでは、多くの管理者が必要とする最小設定のみ表示しています。
+あなたが他の多くの (そして高度な) 設定を閲覧したい場合、<span class="filename">include/config_default.inc.php</span>ファイルを参照してください。</p>
+
+<p>このページは、テーマにより設定パラメータを再編成するため、いくつかのセクションに分けられています。</p>
+
+
+<h3>メイン</h3>
+<ul>
+  <li><strong>ギャラリータイトル</strong>: RSSフィードおよびメール通知に使用されます。</li>
+
+  <li><strong>ページバナー</strong>: それぞれのページのトップに表示されます。</li>
+
+  <li><strong>ギャラリーURI</strong>: RSSフィードに使用されます。</li>
+
+  <li><strong>ギャラリーをロックする</strong>: メンテナンスのため、ギャラリー全体をロックします。
+  管理者のみギャラリーにアクセスすることができます。</li>
+
+  <li><strong>評価</strong>: 写真の評価機能を有効にします。</li>
+
+  <li><strong>ゲストによる評価</strong>: 未登録のユーザでも写真を評価できます。</li>
+
+  <li><strong>ユーザ登録を許可する</strong>: すべての人が自由にユーザ登録できます。</li>
+
+  <li><strong>すべてのユーザにメールアドレスを必須とする</strong>: 管理者による処理を除き、ユーザ登録およびプロファイル更新時にメールアドレスがチェックされます。</li>
+
+  <li><strong>新しいユーザ登録時、管理者にメールする</strong>: すべてのユーザ登録に関して、管理者がメール受信します。</li>
+
+</ul>
+
+<h3>履歴</h3>
+
+  <p>ページにアクセスすることで、<span
+  class="pwgScreen">category.php</span>および<span
+  class="pwgScreen">picture.php</span>が<code>history</code>テーブルに記録されます。</p>
+  
+  <p>アクセスは、「<span class="pwgScreen">管理 > 特別 > 履歴</span>」に表示されます。</p>
+
+<ul>
+  <li><strong>ゲストによるページアクセスを記録する</strong>: ゲストによるページアクセスが記録されます。</li>
+
+  <li><strong>ユーザによるページアクセスを記録する</strong>: ユーザによるページアクセスが記録されます。</li>
+
+  <li><strong>管理者によるページアクセスを記録する</strong>: 管理者によるページアクセスが記録されます。</li>
+
+</ul>
+
+<h3>コメント</h3>
+<ul>
+
+  <li><strong>すべてのユーザにコメントを許可する</strong>: ユーザ登録されていないゲストでもコメントを投稿することができます。</li>
+
+  <li><strong>1ページあたりのコメント数</strong>.</li>
+
+  <li><strong>承認</strong>: サイトで閲覧可能な状態になる前に、管理者がユーザによるコメントを承認します。
+  ユーザコメントの承認は、「<span class="pwgScreen">管理 > 写真 > コメント</span>」にて実施されます。</li>
+
+  <li><strong>有効なコメントが投稿された場合、管理者にメールする</strong>:
+ユーザがコメントを登録して、コメントが承認された場合、管理者にメール送信します。</li>
+
+  <li><strong>コメントの承認が必要な場合、管理者にメールする</strong>:
+管理者による承認が必要なコメントをユーザが投稿した場合、管理者にメール送信します。
+ユーザコメントの承認は、「<span class="pwgScreen">管理 > 写真 > コメント</span>」にて実施されます。</li>
+
+</ul>
+
+<!--TODO --><h3>アップロード</h3>
+<ul>
+<!--TODO -->  <li><strong>毎回アップロードリンクを表示する</strong>: アップロード可能なカテゴリが存在する場合、それぞれのカテゴリに追加リンクが表示されます。</li>
+<!--TODO -->  <li><strong>アップロードに関するユーザアクセスレベル</strong>: ユーザによるアップロードの制限を許可します。</li>
+  <li><strong>写真がアップロードされた場合、管理者にメールする</strong>: ユーザにより写真がアップロードされた場合、管理者にメール通知します。</li>
+</ul>
+
+<h3>デフォルト表示</h3>
+
+<p>ここであなたは、ログインしていないユーザに対する、デフォルト表示オプションを変更することができます。
+ユーザがログインした場合、これらのオプションは、ユーザ独自のオプション (<span class="pwgScreen">プロファイル</span>で変更可) により上書きされます。</p>
+
+<p>すべてのユーザは、表示オプションを変更することができますが、あなたは「<span class="pwgScreen">管理 > アイデンティフィケーション > ユーザ</span>」にて、
+選択したユーザの表示オプションを変更することもできます。</p>
+
+<ul>
+
+  <li><strong>言語</strong>: Piwigoラベルのみに関係します。カテゴリ名、写真名およびすべての説明はローカライズされません。</li>
+
+  <li><strong>1行あたりのイメージ数</strong></li>
+
+  <li><strong>1ページあたりの行数</strong></li>
+
+  <li><strong>インターフェーステーマ</strong></li>
+
+  <li><strong>最近の期間</strong>: 日数。写真が新しい写真として表示される期間です。1日より多い日数を指定してください。</li>
+
+  <li><strong>すべてのカテゴリを拡げる</strong>: デフォルトで、すべてのカテゴリをメニューに広げますか?
+  <em>警告</em>: このオプションは、多くのりソースを消費して、あなたのカテゴリツリーが多くのカテゴリを含む場合、巨大なメニューを作成してしまいます。</li>
+
+  <li><strong>コメント数を表示する</strong>: サムネイルページで、それぞれの写真のコメント数を表示します。多くのリソースを消費します。</li>
+
+  <li><strong>ヒット数を表示する</strong>: サムネイルページで、写真のヒット数をサムネイル下に表示します。
+  特別設定パラメータが次の場合のみ表示されます: <br />
+  $conf['show_nb_hits'] = true; <br />
+  注意: デフォルトでは、falseが設定されています。</li>
+
+  <li><strong>写真の最大幅</strong>: 写真の最大表示幅です。この設定より写真が大きい場合、表示時にリサイズされます。
+  この設定に値を入力したい場合、あなたの写真の幅に変更することをお勧めします。</li>
+
+  <li><strong>写真の最大高</strong>: 前の設定と同じです。</li>
+
+</ul>
Index: /branches/2.0/language/ja_JP/help/extend_for_templates.html
===================================================================
--- /branches/2.0/language/ja_JP/help/extend_for_templates.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/extend_for_templates.html	(revision 3265)
@@ -0,0 +1,85 @@
+<h2>テンプレートの拡張設定</h2>
+
+<h3>ゴール</h3>
+<p>それぞれのテンプレートに関して、テンプレート拡張より、テンプレートの置換 (「replacer」と呼びます) を定義します。</p>
+
+<p>replacerがオリジナルテンプレートにリンクされた場合 (または任意で、要求されたURIに「任意のURIキーワード」が含まれている場合)、
+./template/yoga (または他のyoga) は「replacer」と置換されます。</p>
+
+<p>「任意のURIキーワード」は、URIのモジュール名の後にあります。</p>
+
+<p>従って、「任意のURIキーワード」は、「パーマリンク」になり得ます (パーマリンクに関する詳細は、私たちのドキュメントをご覧ください)。</p>
+
+<p>使用用法に関して、「<a href="#warnings">注意</a>」をご覧ください。</p>
+
+<h3>テンプレート拡張とは?</h3>
+
+<p>この設定ツールは、ビギナーおよびアドバンストユーザにとって、パワフルなツールです。
+FTPを使用して、ウェブマスタは、多くの配布 .tplファイル (「オリジナルテンプレート」) を異なる名称 (「replacer」) で複製することができます。
+ 
+ 現在サポートされている「オリジナルテンプレート」は、以下のとおりです:</p>
+<ul>
+  <li><span class="filename">index.tpl</span></li>
+  <li><span class="filename">mainpage_categories.tpl</span> および/または <span class="filename">thumbnails.tpl</span></li>
+  <li><span class="filename">menubar.tpl</span></li>
+  <li><span class="filename">header.tpl</span> および/または <span class="filename">footer.tpl</span></li>
+  <li><span class="filename">picture_content.tpl</span> および/または<span class="filename">picture.tpl</span></li>
+  <!-- <li><span class="filename">slideshow.tpl</span></li> -->
+  <li><span class="filename">profile.tpl</span> および/または <span class="filename">profile_content.tpl</span></li>
+  <li><span class="filename">tags.tpl</span></li>
+  <li><span class="filename">upload.tpl</span></li>
+  <li><span class="filename">about.tpl</span></li>
+  <li><span class="filename">popuphelp.tpl</span></li>
+  <li><span class="filename">search.tpl</span> および/または <span class="filename">search_rules.tpl</span></li>
+  <li><span class="filename">nbm.tpl</span> および/または <span class="filename">notification.tpl</span></li>
+  <li><span class="filename">identification.tpl</span> および/または <span class="filename">register.tpl</span></li>
+  <li><span class="filename">redirect.tpl</span></li>
+</ul>
+
+<h3>オリジナルテンプレートは、どこにありますか?</h3>
+
+<p>配布されているオリジナルテンプレートは、template/yoga/ にあります (アップグレードの観点から、編集しないでください)。
+そのため、ウェブマスタは、「オリジナルテンプレート」から独自の「replacers (カスタマイズテンプレート)」を作成することができます。
+
+<h3>replacerは、どこに保存すべきですか?</h3>
+
+<p><strong>replacer (カスタマイズテンプレート)</strong> は、template-extensionフォルダ (または、そのサブフォルダ) に配置する必要があります。
+Replacers can have any filename with the .tpl extension. For example: <span
+class="filename">template-extension/my-extension/video.tpl</span>.</p>
+
+
+<h3>replacerは、どこで有効にできますか?</h3>
+<p>関連する置換テンプレートを有効にするため、<strong>オリジナルテンプレート</strong>は、
+<strong>replacer (カスタマイズテンプレート)</strong> に割り当てられる必要があります。
+これは、設定管理ページの「テンプレートの拡張」にて、割り当てることができます。</p>
+
+<p>あなたが<strong>任意のURIキーワード</strong>を選択した場合、このキーワードを使ったページのみ、
+置換が実行されます。例えば次のようになります: <span class="pwgScreen">index.php?/<strong>most_visited</strong></span></p>
+  
+<p>アドバンストユーザは、<strong>任意URIキーワード</strong>をパーマリンクとして使用します。</p>
+<h3>replacerを無効にするには?</h3>
+<ul>
+<li>関連する「オリジナルテンプレート」の選択を解除してください。</li>
+<li>FTPでreplacerを削除してください。</li>
+</ul>
+<a name="warnings"></a>
+<h3>注意</h3>
+<ul>
+
+<li><strong>オリジナルテンプレート</strong>は、「オリジナル」テンプレートであるべきです。そうでない場合、あなたの予想できない結果となってしまいます!</li>
+
+<li>同じ<strong>オリジナルテンプレート</strong>を使って、いくつかの<strong>replacer (カスタマイズテンプレート)</strong> を作成して、
+同じ<strong>任意のURIキーワード</strong>を使用する場合、最後のreplacerのみ有効となります。</li>
+
+<li>未選択の<strong>任意のURIキーワード</strong>は、すべてのテンプレート使用に関して、replacerを有効にします。
+前の時点と同じように、順番は、前に選択されたreplacerをオーバーライドすることができます。</li>
+
+<li>サブフォルダ:
+サブフォルダは無視されますが、現在の順番を変更するのに有用です。<br />
+distributed-samples: テスト目的のため提供されます! 
+<strong>編集せずに</strong>、あなた自身のテンプレートを作成してください。
+</li>
+
+<li>replacerを削除すると、すぐに<strong>オリジナルテンプレート</strong>が再度有効にされます。</li>
+
+</ul>
Index: /branches/2.0/language/ja_JP/help/group_list.html
===================================================================
--- /branches/2.0/language/ja_JP/help/group_list.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/group_list.html	(revision 3265)
@@ -0,0 +1,22 @@
+<h2>グループリスト</h2>
+
+<p>ここでは、あなたが定義したグループを管理することができます。</p>
+
+<h3>グループを追加する</h3>
+
+<p>管理者は、グループを追加することができます。</p>
+
+<h3>グループリスト</h3>
+
+<p>グループリストでは、それぞれの要素に関して:</p>
+
+
+<ul>
+  <li>メンバーリストに移動できます。</li>
+  <li>パーミッションに移動できます。</li>
+  <li>グループを削除できます (要チェックボックスの確認)。</li>
+  <li>ステータスを「デフォルト」に切り替えることができます (要チェックボックスの確認)。</li>
+</ul>
+
+<h3>デフォルトグループ</h3>
+<p>デフォルトグループは、新しいユーザが自動的に関連付けられるグループです。</p>
Index: /branches/2.0/language/ja_JP/help/history.html
===================================================================
--- /branches/2.0/language/ja_JP/help/history.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/history.html	(revision 3265)
@@ -0,0 +1,32 @@
+<h2>履歴</h2>
+
+<p>これらのページでは、あなたが「管理 > 一般 > 履歴」で選択したオプションに従って、Piwigoの履歴ナビゲーションにアクセスすることができます。</p>
+	
+<h3>統計</h3>
+<ul>
+<p>あなたが、<code>history</code>テーブルにページアクセス (<span class="pwgScreen">index.php</span>および<span class="pwgScreen">picture.php</span>) を保存している場合、ここではサイトのページアクセスに関する情報を閲覧することができます。</p>
+
+	<li><strong>全体の統計</strong> : あなたは、年毎の統計を閲覧することができます。</li>
+	
+	<li><strong>年毎の統計</strong> : あなたが選択した年に関して、月毎の統計を閲覧することができます。</li>
+	
+	<li><strong>月毎の統計</strong> : あなたが選択した月に関して、日毎の統計を閲覧することができます。</li>
+	
+	<li><strong>日毎の統計</strong> : あなたが選択した日付に関して、時間毎の統計を閲覧することができます。</li>
+	
+</ul>
+
+<h3>検索</h3>
+<ul>
+<p>あなたが、<code>history</code>テーブルにページアクセス (<span class="pwgScreen">index.php</span>および<span class="pwgScreen">picture.php</span>) を保存している場合、ここでは異なるフィルタにより、サイトのページアクセス詳細に関する情報を閲覧することができます。</p>
+
+	<li><strong>日付に関するフィルタ</strong> : あなたが活動を閲覧したい期間を選択してください。</li>
+	
+	<li><strong>エレメントタイプに関するフィルタ</strong> : あなたが活動を閲覧したいエレメントタイプを選択してください。</li>
+	
+	<li><strong>ユーザに関するフィルタ</strong> : あなたが活動を閲覧したいユーザを選択してください。</li>
+	
+	<li><strong>ファイル名に関するフィルタ</strong> : あなたが活動を閲覧したいファイル名を選択してください。</li>
+	
+	<li><strong>イメージIDに関するフィルタ</strong> : あなたが活動を閲覧したいイメージIDを選択してください。</li>
+</ul>
Index: /branches/2.0/language/ja_JP/help/index.php
===================================================================
--- /branches/2.0/language/ja_JP/help/index.php	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/index.php	(revision 3265)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.0/language/ja_JP/help/site_manager.html
===================================================================
--- /branches/2.0/language/ja_JP/help/site_manager.html	(revision 3265)
+++ /branches/2.0/language/ja_JP/help/site_manager.html	(revision 3265)
@@ -0,0 +1,41 @@
+<h2>リモートサイト</h2>
+
+<p>Piwigoでは、イメージを保存して、あなたのギャラリーを構成するため、
+複数のサーバを使用することができます。 これは、ギャラリーがインストールされているサーバのディスクスペースが限られていて、
+あなたが大量のイメージを表示したい場合、有用です。</p>
+
+<ol>
+
+  <li><code>$conf['prefix_thumbnail']</code> または <code>$conf['use_exif']</code></li>のようなパラメータセクションを変更することで、
+  ファイル<span class="filename">tools/create_listing_file.php</span>を編集してください。
+
+  <li>修正済みファイル<span class="filename">tools/create_listing_file.php</span>を
+  あなたのカテゴリのディレクトリ (このウェブサイトのディレクトリ<span class="filename">galleries</span> )と
+  同じ遠隔サーバのディレクトリにFTPでアップロードしてください。
+  例えば、あなたが<span class="filename">http://example.com/galleries/create_listing_file.php</span>にアクセスできるようにします。</li>
+
+  <li>「<span class="pwgScreen">管理パネル > カテゴリ > サイトマネージャ</span>」に移動してください。
+  例えば、<span class="filename">http://example.com/galleries</span>のようなサイトを作成してください。</li>
+
+  <li>新しいリモートサイトが作成されます。あなたは、次の4つの処理を実行できます :
+
+    <ol>
+
+      <li><strong>一覧の作成</strong> : 遠隔ファイル一覧を作成するリクエストを送信できます。</li>
+
+      <li><strong>同期化</strong> : 遠隔サイトの<span class="filename">listing.xml</span>ファイルを読んで、
+      データベース情報と同期化できます。</li>
+
+      <li><strong>クリーン</strong> : 遠隔サイトの<span class="filename">listing.xml</span>ファイルを削除できます。</li>
+
+      <li><strong>削除</strong> : データベース内のサイト (および、すべての関連カテゴリおよびエレメント) をデータベースから削除できます。</li>
+
+    </ol>
+  </li>
+</ol>
+
+<!-- <p>You can do all this by hand by generating yourself the <span
+class="filename">listing.xml</span> file, moving it from your distant server
+to you local Piwigo root directory and opening the remote site
+management screen : Piwigo will propose you to use the found
+listing.xml file.</p>-->
Index: /branches/2.0/language/ja_JP/index.php
===================================================================
--- /branches/2.0/language/ja_JP/index.php	(revision 3265)
+++ /branches/2.0/language/ja_JP/index.php	(revision 3265)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.0/language/ja_JP/install.lang.php
===================================================================
--- /branches/2.0/language/ja_JP/install.lang.php	(revision 3265)
+++ /branches/2.0/language/ja_JP/install.lang.php	(revision 3265)
@@ -0,0 +1,66 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Installation'] = 'インストレーション';
+$lang['Initial_config'] = '基本設定';
+$lang['Default_lang'] = 'ギャラリーのデフォルト言語';
+$lang['step1_title'] = 'データベース設定';
+$lang['step2_title'] = '管理設定';
+$lang['Start_Install'] = 'インストールを開始する';
+$lang['reg_err_mail_address'] = 'メールアドレスは、 xxx@yyy.eee のような形式にしてください (例: jack@altern.org)。';
+
+$lang['install_webmaster'] = 'ウェブマスタログイン';
+$lang['install_webmaster_info'] = 'ウェブマスタは、ビジターに表示されます。ウェブサイト管理に必要です。';
+
+$lang['step1_confirmation'] = 'パラメータに問題はありません。';
+$lang['step1_err_db'] = 'サーバへ接続することができましたが、データベースに接続できません。';
+$lang['step1_err_server'] = 'サーバに接続できません。';
+$lang['step1_err_copy_2'] = 'インストールの次のステップへ進むことができます。';
+$lang['step1_err_copy_next'] = '次のステップ';
+$lang['step1_err_copy'] = 'ハイフンの間のピンクのテキストをコピーして、ファイル「include/mysql.inc.php」の中に貼り付けてください (警告 : mysql.inc.phpには、ピンクのテキストのみ貼り付けてください。改行またはスペースを含まないでください)。';
+
+$lang['step1_host'] = 'MySQLホスト';
+$lang['step1_host_info'] = '例) localhost、sql.multimania.com、toto.freesurf.fr';
+$lang['step1_user'] = 'ユーザ';
+$lang['step1_user_info'] = 'あなたのホストプロバイダから提供されたデータベースユーザ名です。';
+$lang['step1_pass'] = 'パスワード';
+$lang['step1_pass_info'] = 'あなたのホストプロバイダから提供されたデータベースパスワードです。';
+$lang['step1_database'] = 'データベース名';
+$lang['step1_database_info'] = 'こちらも、あなたのホストプロバイダから提供されたデータベース名です。';
+$lang['step1_prefix'] = 'データベーステーブル接頭辞';
+$lang['step1_prefix_info'] = 'データベーステーブルに接頭辞として付けられます (あなたのテーブルを管理しやすくします)。';
+$lang['step2_err_login1'] = 'ウェブマスタのユーザIDを入力してください。';
+$lang['step2_err_login3'] = 'ウェブマスタのユーザIDには、「\'」または「"」を含まないでください。';
+$lang['step2_err_pass'] = 'もう一度あなたのパスワードを入力してください。';
+$lang['install_end_title'] = 'インストールが終了しました。';
+$lang['step2_pwd'] = 'ウェブマスタパスワード';
+$lang['step2_pwd_info'] = 'ウェブマスタパスワードは、内密にしてください。ウェブマスタパスワードを使用して、あなたは管理パネルにアクセスすることができます。';
+$lang['step2_pwd_conf'] = 'パスワード [もう一度]';
+$lang['step2_pwd_conf_info'] = '確認';
+$lang['install_help'] = 'ヘルプが必要ですか? <a href="%s">Piwigoメッセージボード</a>にて、あなたの質問を投稿してください。';
+$lang['install_end_message'] = 'Piwigoの設定が完了しました。次のステップへ移動します。<br /><br />
+* アイデンティフィケーションページにアクセスします : [ <a href="identification.php">アイデンティフィケーション</a> ] ウェブマスタに設定したユーザIDおよびパスワードを使用してください。<br />
+* このログインにより、あなたは管理パネルにアクセスすることができます。また、あなたのディレクトリに写真をアップロードするためのインストラクションにもアクセスすることができます。';
+$lang['conf_mail_webmaster'] = 'ウェブマスタメールアドレス';
+$lang['conf_mail_webmaster_info'] = 'ビジターは、このメールアドレスでサイト管理者に連絡することができます。';
+?>
Index: /branches/2.0/language/ja_JP/upgrade.lang.php
===================================================================
--- /branches/2.0/language/ja_JP/upgrade.lang.php	(revision 3265)
+++ /branches/2.0/language/ja_JP/upgrade.lang.php	(revision 3265)
@@ -0,0 +1,44 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Upgrade'] = 'アップグレード';
+$lang['introduction message'] = 'あなたの古いバージョンのPiwigoから最新バージョンへアップグレードします。
+あなたは、現在 <strong>リリース %s</strong> (または同等のバージョン) を使用しています。';
+$lang['Upgrade from %s to %s'] = 'バージョン %s から %s にアップグレードする';
+$lang['Statistics'] = '統計';
+$lang['total upgrade time'] = '合計アップグレード時間';
+$lang['total SQL time'] = '合計SQL時間';
+$lang['SQL queries'] = 'SQLクエリー';
+$lang['Upgrade informations'] = '更新情報';
+$lang['perform a maintenance check'] = '問題がある場合、[管理 > 特別 > メンテナンス] でメンテナンスチェックを実行してください。';
+$lang['deactivated plugins'] = '事前チェックで以下のプラグインが検出されました。再度有効にする前にプラグインのアップグレードを確認してください:';
+$lang['upgrade login message'] = '管理者のみアップグレードを実行できます: 以下でログインしてください。';
+$lang['You do not have access rights to run upgrade'] = 'あなたには、アップグレードを実行する権限がありません。';
+$lang['in include/mysql.inc.php, before ?>, insert:'] = '<i>include/mysql.inc.php</i>内にある<b>?></b>の前に次の行を挿入してください:';
+
+// Upgrade informations from upgrade_1.3.1.php
+$lang['all sub-categories of private categories become private'] = 'プライベートカテゴリのすべてのサブカテゴリがプライベートにされました。';
+$lang['user permissions and group permissions have been erased'] = 'ユーザパーミッションおよびグループパーミッションが削除されました。';
+$lang['only thumbnails prefix and webmaster mail saved'] = '以前の設定より、サムネイル接頭辞およびウェブマスターのメールアドレスのみ保存されました。';
+
+?>
